
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <h1>data/мое</h1>

    <link rel="stylesheet" href="/meta-info/bootstrap.min.css">
    <link href="/meta-info/css.css" rel="stylesheet">
    <link rel="stylesheet" href="/meta-info/baguetteBox.min.css">
    <link rel="stylesheet" href="/meta-info/fluid-gallery.css">

</head>
<body>

<div class="container gallery-container">
    <p class="page-description text-center">data/мое</p>
    <div class="tz-gallery">

        <div class="row">
            <div class="none">
                <a href="https://0928pbrh37.execute-api.eu-central-1.amazonaws.com/Prod/cloud-disk-search">  <!--folder itself -->
                    Search
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2008-08 Белоруссия_18.07-7.08_2008/index.html">  <!--folder itself -->
                    2008-08 Белоруссия_18.07-7.08_2008
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2010-04-04 Моспино/index.html">  <!--folder itself -->
                    2010-04-04 Моспино
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2010-05-01 Оскол/index.html">  <!--folder itself -->
                    2010-05-01 Оскол
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2010-06-24 крым/index.html">  <!--folder itself -->
                    2010-06-24 крым
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2010-10 Львов/index.html">  <!--folder itself -->
                    2010-10 Львов
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2011-01-11/index.html">  <!--folder itself -->
                    2011-01-11
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2011-10 святогорск/index.html">  <!--folder itself -->
                    2011-10 святогорск
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2012-01 крещение/index.html">  <!--folder itself -->
                    2012-01 крещение
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2013-01 new year 2013/index.html">  <!--folder itself -->
                    2013-01 new year 2013
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2013-05 Белоруссия_05 2013/index.html">  <!--folder itself -->
                    2013-05 Белоруссия_05 2013
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2013-08-28 крым_Малореченск/index.html">  <!--folder itself -->
                    2013-08-28 крым_Малореченск
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2014-01 майдан2014/index.html">  <!--folder itself -->
                    2014-01 майдан2014
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2014-03 The Netherlands 2014/index.html">  <!--folder itself -->
                    2014-03 The Netherlands 2014
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2014-05-11 Референдум/index.html">  <!--folder itself -->
                    2014-05-11 Референдум
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2014-05-23 предложение/index.html">  <!--folder itself -->
                    2014-05-23 предложение
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2014-09 Львов/index.html">  <!--folder itself -->
                    2014-09 Львов
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2015-06 каяки /index.html">  <!--folder itself -->
                    2015-06 каяки
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2015-06 польша_devoxx/index.html">  <!--folder itself -->
                    2015-06 польша_devoxx
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2015-08-03 The Netherlands/index.html">  <!--folder itself -->
                    2015-08-03 The Netherlands
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2015-11 Артем_Таня/index.html">  <!--folder itself -->
                    2015-11 Артем_Таня
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2016-01 Буковель/index.html">  <!--folder itself -->
                    2016-01 Буковель
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2016-04 Доминикана/index.html">  <!--folder itself -->
                    2016-04 Доминикана
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2016-04-08 Свадьба/index.html">  <!--folder itself -->
                    2016-04-08 Свадьба
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2016-05 The Netherlands/index.html">  <!--folder itself -->
                    2016-05 The Netherlands
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2016-05 jeeConf2016/index.html">  <!--folder itself -->
                    2016-05 jeeConf2016
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2016-06-21 Черновцы/index.html">  <!--folder itself -->
                    2016-06-21 Черновцы
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2016_06 Белоруссия/index.html">  <!--folder itself -->
                    2016_06 Белоруссия
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2016_10 Бельгия/index.html">  <!--folder itself -->
                    2016_10 Бельгия
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2016_12_Буковель/index.html">  <!--folder itself -->
                    2016_12_Буковель
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2017-04 Брюссель/index.html">  <!--folder itself -->
                    2017-04 Брюссель
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2017-07 покупка квартиры/index.html">  <!--folder itself -->
                    2017-07 покупка квартиры
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2017-08-13/index.html">  <!--folder itself -->
                    2017-08-13
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2017-10-Италия/index.html">  <!--folder itself -->
                    2017-10-Италия
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2017-12 Беременность/index.html">  <!--folder itself -->
                    2017-12 Беременность
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2017-12 Буковель/index.html">  <!--folder itself -->
                    2017-12 Буковель
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2017-дельфинарий/index.html">  <!--folder itself -->
                    2017-дельфинарий
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/201712 Бельгия/index.html">  <!--folder itself -->
                    201712 Бельгия
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2018-02-13 -Беременная-фотосессия/index.html">  <!--folder itself -->
                    2018-02-13 -Беременная-фотосессия
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2018-07-28 Свадьба Ковальчуков/index.html">  <!--folder itself -->
                    2018-07-28 Свадьба Ковальчуков
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2018-08-25 Кристины Тимура/index.html">  <!--folder itself -->
                    2018-08-25 Кристины Тимура
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2018-09 Хорватия/index.html">  <!--folder itself -->
                    2018-09 Хорватия
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2018-12-20 Budapest/index.html">  <!--folder itself -->
                    2018-12-20 Budapest
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2019-05 глебовка/index.html">  <!--folder itself -->
                    2019-05 глебовка
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2019-05-01 Египет/index.html">  <!--folder itself -->
                    2019-05-01 Египет
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2019-07-06-Польша/index.html">  <!--folder itself -->
                    2019-07-06-Польша
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2019-08 селидово/index.html">  <!--folder itself -->
                    2019-08 селидово
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2019-12-20 ОАЭ, Шарджа/index.html">  <!--folder itself -->
                    2019-12-20 ОАЭ, Шарджа
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2019_03_01 фото сессия с Тимуром/index.html">  <!--folder itself -->
                    2019_03_01 фото сессия с Тимуром
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2020-12-01 Новый год/index.html">  <!--folder itself -->
                    2020-12-01 Новый год
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2020-12-25_Фотосесия_Юлия_Роман_Тимур_и_Дамир/index.html">  <!--folder itself -->
                    2020-12-25_Фотосесия_Юлия_Роман_Тимур_и_Дамир
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2021-03 Египет, Хургада/index.html">  <!--folder itself -->
                    2021-03 Египет, Хургада
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2021-05-16 пожарная часть/index.html">  <!--folder itself -->
                    2021-05-16 пожарная часть
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2021-08-22_Дамир_ДР/index.html">  <!--folder itself -->
                    2021-08-22_Дамир_ДР
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2022-03 Буковель /index.html">  <!--folder itself -->
                    2022-03 Буковель
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2022-05 Винница /index.html">  <!--folder itself -->
                    2022-05 Винница
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/2022_война/index.html">  <!--folder itself -->
                    2022_война
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/BJJ Vinnitsa /index.html">  <!--folder itself -->
                    BJJ Vinnitsa
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/Conductor/index.html">  <!--folder itself -->
                    Conductor
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/Ford Edge/index.html">  <!--folder itself -->
                    Ford Edge
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/I/index.html">  <!--folder itself -->
                    I
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/Julia/index.html">  <!--folder itself -->
                    Julia
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/She/index.html">  <!--folder itself -->
                    She
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/Viber Julia/index.html">  <!--folder itself -->
                    Viber Julia
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/bjj Kyiv/index.html">  <!--folder itself -->
                    bjj Kyiv
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/let me take a selfy/index.html">  <!--folder itself -->
                    let me take a selfy
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/levi9/index.html">  <!--folder itself -->
                    levi9
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/life/index.html">  <!--folder itself -->
                    life
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/motivation/index.html">  <!--folder itself -->
                    motivation
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/splash/index.html">  <!--folder itself -->
                    splash
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/ukrtelecom/index.html">  <!--folder itself -->
                    ukrtelecom
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/Дамир/index.html">  <!--folder itself -->
                    Дамир
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/ДонНТУ/index.html">  <!--folder itself -->
                    ДонНТУ
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/Маслова/index.html">  <!--folder itself -->
                    Маслова
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/ПЭС-05-1/index.html">  <!--folder itself -->
                    ПЭС-05-1
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/документы/index.html">  <!--folder itself -->
                    документы
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/мариуполь/index.html">  <!--folder itself -->
                    мариуполь
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/общага/index.html">  <!--folder itself -->
                    общага
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/работа/index.html">  <!--folder itself -->
                    работа
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/селидово/index.html">  <!--folder itself -->
                    селидово
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/сестра/index.html">  <!--folder itself -->
                    сестра
                </a>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/1695031364013.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/1695031364013.jpg" alt="1695031364013.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/1695031364018.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/1695031364018.jpg" alt="1695031364018.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/1695031364021.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/1695031364021.jpg" alt="1695031364021.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/1945.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/1945.jpg" alt="1945.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/20180315_213128.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/20180315_213128.jpg" alt="20180315_213128.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/20190101_160304.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/20190101_160304.jpg" alt="20190101_160304.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/20190101_160321.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/20190101_160321.jpg" alt="20190101_160321.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/20190101_160325.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/20190101_160325.jpg" alt="20190101_160325.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/20190107_171620.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/20190107_171620.jpg" alt="20190107_171620.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/AlbumArtSmall.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/AlbumArtSmall.jpg" alt="AlbumArtSmall.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/AlbumArt_{261AC494-E53B-4A46-8E08-F5847F8BA0D7}_Large.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/AlbumArt_{261AC494-E53B-4A46-8E08-F5847F8BA0D7}_Large.jpg" alt="AlbumArt_{261AC494-E53B-4A46-8E08-F5847F8BA0D7}_Large.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/AlbumArt_{261AC494-E53B-4A46-8E08-F5847F8BA0D7}_Small.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/AlbumArt_{261AC494-E53B-4A46-8E08-F5847F8BA0D7}_Small.jpg" alt="AlbumArt_{261AC494-E53B-4A46-8E08-F5847F8BA0D7}_Small.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/AlbumArt_{2FF4B618-5816-498B-AAC4-CD09D0DABA07}_Large.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/AlbumArt_{2FF4B618-5816-498B-AAC4-CD09D0DABA07}_Large.jpg" alt="AlbumArt_{2FF4B618-5816-498B-AAC4-CD09D0DABA07}_Large.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/AlbumArt_{2FF4B618-5816-498B-AAC4-CD09D0DABA07}_Small.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/AlbumArt_{2FF4B618-5816-498B-AAC4-CD09D0DABA07}_Small.jpg" alt="AlbumArt_{2FF4B618-5816-498B-AAC4-CD09D0DABA07}_Small.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/DSC00124.JPG">  <!--image itself -->
                    <img src="/meta-info/icons/мое/DSC00124.JPG" alt="DSC00124.JPG"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/Folder.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/Folder.jpg" alt="Folder.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/IMG-5e1930b6e519baaeccd429d8033edcf7-V.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/IMG-5e1930b6e519baaeccd429d8033edcf7-V.jpg" alt="IMG-5e1930b6e519baaeccd429d8033edcf7-V.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/IMG-83a887e831ff8624d0f7b1a3087e0930-V.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/IMG-83a887e831ff8624d0f7b1a3087e0930-V.jpg" alt="IMG-83a887e831ff8624d0f7b1a3087e0930-V.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/IMG_20200828_114349.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/IMG_20200828_114349.jpg" alt="IMG_20200828_114349.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/P1195177.JPG">  <!--image itself -->
                    <img src="/meta-info/icons/мое/P1195177.JPG" alt="P1195177.JPG"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/PICT0522.JPG">  <!--image itself -->
                    <img src="/meta-info/icons/мое/PICT0522.JPG" alt="PICT0522.JPG"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/Pascal.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/Pascal.jpg" alt="Pascal.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/tebe.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/tebe.jpg" alt="tebe.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/Заповедь мудреца.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/Заповедь мудреца.jpg" alt="Заповедь мудреца.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/Фото(139).jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/Фото(139).jpg" alt="Фото(139).jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/комбайн проходческий.JPG">  <!--image itself -->
                    <img src="/meta-info/icons/мое/комбайн проходческий.JPG" alt="комбайн проходческий.JPG"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/мой технарь.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/мой технарь.jpg" alt="мой технарь.jpg"> <!--preview fule -->
                </a>
            </div>
            <div class="col-sm-3 col-md-2">
                <a class="lightbox" href="/data/мое/старгород.jpg">  <!--image itself -->
                    <img src="/meta-info/icons/мое/старгород.jpg" alt="старгород.jpg"> <!--preview fule -->
                </a>
            </div>
        </div>
        <div class="row">
            <div class="none">
                <a href="/data/мое/00001.vcf">  <!--file itself -->
                    /00001.vcf
                </a>
            </div>
            <div class="none">

                <audio controls>
                    <source src="/data/мое/04. Bahh Tee - 10 лет спустя (SunJinn prod.).mp3" type="audio/mpeg">
                    Your browser does not support the audio element.
                </audio>
                <a href="/data/мое/04. Bahh Tee - 10 лет спустя (SunJinn prod.).mp3">  <!--file itself -->
                    /04. Bahh Tee - 10 лет спустя (SunJinn prod.).mp3
                </a>
            </div>
            <div class="none">
                <video width="320" controls>
                    <source src="/data/мое/20170223_222048.mp4" type="video/mp4">
                    Your browser does not support the video tag.
                </video>
            </div>
            <div class="none">
                <a href="/data/мое/Alizee - la islam bonita.avi">  <!--file itself -->
                    /Alizee - la islam bonita.avi
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/Ani_Lorak_-_Solnce_by_gosha1988.AVI">  <!--file itself -->
                    /Ani_Lorak_-_Solnce_by_gosha1988.AVI
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/Benni_Benassi_ilussion.amr">  <!--file itself -->
                    /Benni_Benassi_ilussion.amr
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/EverybodyFool.avi">  <!--file itself -->
                    /EverybodyFool.avi
                </a>
            </div>
            <div class="none">

                <audio controls>
                    <source src="/data/мое/Jesse-Cook-Luna-Llena-live(muzofon.com).mp3" type="audio/mpeg">
                    Your browser does not support the audio element.
                </audio>
                <a href="/data/мое/Jesse-Cook-Luna-Llena-live(muzofon.com).mp3">  <!--file itself -->
                    /Jesse-Cook-Luna-Llena-live(muzofon.com).mp3
                </a>
            </div>
            <div class="none">

                <audio controls>
                    <source src="/data/мое/MARIO TAKEs A WALK.mp3" type="audio/mpeg">
                    Your browser does not support the audio element.
                </audio>
                <a href="/data/мое/MARIO TAKEs A WALK.mp3">  <!--file itself -->
                    /MARIO TAKEs A WALK.mp3
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/Santana feat. Rob Thomas - Smooth.mkv">  <!--file itself -->
                    /Santana feat. Rob Thomas - Smooth.mkv
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/SaveInsta.App - 3117101332444018681_3918418840">  <!--file itself -->
                    /SaveInsta.App - 3117101332444018681_3918418840
                </a>
            </div>
            <div class="none">
                <video width="320" controls>
                    <source src="/data/мое/SaveInsta.App - 3117101332444018681_3918418840.mp4" type="video/mp4">
                    Your browser does not support the video tag.
                </video>
            </div>
            <div class="none">

                <audio controls>
                    <source src="/data/мое/Titanic - Джеймс Ласт  (audiopoisk.com).mp3" type="audio/mpeg">
                    Your browser does not support the audio element.
                </audio>
                <a href="/data/мое/Titanic - Джеймс Ласт  (audiopoisk.com).mp3">  <!--file itself -->
                    /Titanic - Джеймс Ласт  (audiopoisk.com).mp3
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/WEBmony.txt">  <!--file itself -->
                    /WEBmony.txt
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/adresBook.WAB">  <!--file itself -->
                    /adresBook.WAB
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/all_contacts.csv">  <!--file itself -->
                    /all_contacts.csv
                </a>
            </div>
            <div class="none">
                <video width="320" controls>
                    <source src="/data/мое/anna-roman-volodymer.mp4" type="video/mp4">
                    Your browser does not support the video tag.
                </video>
            </div>
            <div class="none">
                <a href="/data/мое/benassi_brothers.amr">  <!--file itself -->
                    /benassi_brothers.amr
                </a>
            </div>
            <div class="none">
                <video width="320" controls>
                    <source src="/data/мое/doc48512088_449344218-1.mp4" type="video/mp4">
                    Your browser does not support the video tag.
                </video>
            </div>
            <div class="none">
                <a href="/data/мое/index.html">  <!--file itself -->
                    /index.html
                </a>
            </div>
            <div class="none">

                <audio controls>
                    <source src="/data/мое/irina_bilik_-_movchati_irina_bilik_i_skrjabin_(zvukoff.ru).mp3" type="audio/mpeg">
                    Your browser does not support the audio element.
                </audio>
                <a href="/data/мое/irina_bilik_-_movchati_irina_bilik_i_skrjabin_(zvukoff.ru).mp3">  <!--file itself -->
                    /irina_bilik_-_movchati_irina_bilik_i_skrjabin_(zvukoff.ru).mp3
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/tatto_final.MOV">  <!--file itself -->
                    /tatto_final.MOV
                </a>
            </div>
            <div class="none">
                <video width="320" controls>
                    <source src="/data/мое/video-fb060c50f923f20b58684fc80c6dda34-V.mp4" type="video/mp4">
                    Your browser does not support the video tag.
                </video>
            </div>
            <div class="none">
                <a href="/data/мое/Безымянный.ogg">  <!--file itself -->
                    /Безымянный.ogg
                </a>
            </div>
            <div class="none">

                <audio controls>
                    <source src="/data/мое/Будь послабее (минус)2.mp3" type="audio/mpeg">
                    Your browser does not support the audio element.
                </audio>
                <a href="/data/мое/Будь послабее (минус)2.mp3">  <!--file itself -->
                    /Будь послабее (минус)2.mp3
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/Вопросы веры.txt">  <!--file itself -->
                    /Вопросы веры.txt
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/Классная песенка.avi.webm">  <!--file itself -->
                    /Классная песенка.avi.webm
                </a>
            </div>
            <div class="none">

                <audio controls>
                    <source src="/data/мое/Лобода Юлия.MP3" type="audio/mpeg">
                    Your browser does not support the audio element.
                </audio>
                <a href="/data/мое/Лобода Юлия.MP3">  <!--file itself -->
                    /Лобода Юлия.MP3
                </a>
            </div>
            <div class="none">
                <video width="320" controls>
                    <source src="/data/мое/давай оденем рубашку.mp4" type="video/mp4">
                    Your browser does not support the video tag.
                </video>
            </div>
            <div class="none">
                <video width="320" controls>
                    <source src="/data/мое/девочка поет и играет на гитаре красиво!.mp4" type="video/mp4">
                    Your browser does not support the video tag.
                </video>
            </div>
            <div class="none">
                <a href="/data/мое/заповедь мудреца_.doc">  <!--file itself -->
                    /заповедь мудреца_.doc
                </a>
            </div>
            <div class="none">
                <a href="/data/мое/прогулки по воде.avi">  <!--file itself -->
                    /прогулки по воде.avi
                </a>
            </div>
        </div>

    </div>

</div>

<script src="/meta-info/baguetteBox.min.js"></script>
<script>
    baguetteBox.run('.tz-gallery');
</script>
</body>
</html>